# Generated by Django 3.1.5 on 2021-02-18 13:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('landing', '0008_auto_20210218_1502'),
    ]

    operations = [
        migrations.RenameField(
            model_name='choice',
            old_name='question_text',
            new_name='question',
        ),
    ]
